Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "Nkululeko Jansson" <[email-masked]>
Date: Mon, 22 Sep 2003 09:42:19 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Nkululeko Jansson 
  To: [email-masked] 
  Sent: Sunday, August 31, 2003 5:36 AM

  Gallery Template #04
  "1/48 Academy Mirage FIII" 

  by "Nkululeko Jansson"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Yes, yes this is the academy set, and I do know that it is not totally correct, but It was fun to build and for me that's all that counts. It was built OOTB, I used Testers acrylics and Vallejo acrylics. the decals are those included in the set apart from the national  markings, which I bought when I visited Cape Town SA. The squadron markings are from Leading Edges wonderful decal sheet for South African MK6 Sabres. 

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I know there aren't any detail photos, but the digital camera that was used, made a total mess of all the tight shots. I fell I did not give it enough satin varnish. But hey.. Practice makes perfect, I'll do better next time.

        Steve Bamford will insert full sized version of photo 02.jpg here 

   
   Text © 2003 by "Nkululeko Jansson"
  Photos © 2003 by "Lau"